@charset "utf-8";

/* font setting */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean');
@import url('https://use.fontawesome.com/releases/v5.4.1/css/all.css');

/* reset */
/* ------------------------------ */

a,
a:hover,
a:focus,
a:active {
    text-decoration: none
}

ul,
ol,
li {
    margin: 0;
    padding: 0;
    list-style: none
}

/* basic setting */
/* ------------------------------ */

html,
body {
    width: 100%;
    color: #333;
    overflow-y: auto;
    font-weight: 400;
    line-height: 1.5;
    font-size: .95rem;
    overflow-x: hidden;
    font-family: 'Noto Sans KR', sans-serif;
}

.font-family-root {
    font-family: 'Noto Sans KR', sans-serif !important
}

.color-root {
    color: #333 !important
}

.font-weight-root {
    font-weight: 400 !important
}

.line-height-root {
    line-height: 1.5 !important
}

.font-size-root {
    font-size: .95rem !important
}

@media (min-width: 992px) {

    html,
    body {
        font-size: 1rem
    }

    .font-size-root {
        font-size: 1rem !important
    }
}

a {
    color: #333;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: #000;
    text-decoration: none;
}

/* import-color-set.css */
/* ------------------------------ */

/* basic layout setting */
/* ------------------------------ */

.body.noScroll {
    height: 100vh;
}

.wrap-box {
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.wrap-content {
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.header {
   background: initial;
}

.article {
    flex: 1;
}

.aside {
    background: initial;
}

.footer {
    background: initial;
}

.contentSection {
    min-height: calc(100vh - 54.69px - 51.38px);
}

@media (min-width: 992px) {
    .contentSection {
        min-height: calc(100vh - 56px - 56px);
    }
}

.section-content+.section-content {
    margin-top: 3rem;
}

.full-veil {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1040;
    display: none;
    position: fixed;
    cursor: default;
    background-color: rgba(0, 0, 0, .8);
}

/* header */
/* ------------------------------ */

.navbar-brand .logo {
    width: auto;
    height: 30px;
}

/* article */
/* ------------------------------ */

.page-title {
    margin-bottom: 2rem
}

.section-title {
    margin-bottom: 1.5rem
}

/* aside */
/* ------------------------------ */

.widget-title {
    margin-bottom: 1rem
}

/* footer */
/* ------------------------------ */

/* customizing bootstrap */
/* ------------------------------ */

.container {
    width: 1400px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 1400px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 1400px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 1400px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1400px;
    }
}

.table {}

.table th,
.table td {}

.table thead th {}

.table-hover tbody tr:hover {}

.btn {}

.btn-sm,
.btn-group-sm > .btn {}

.btn-xs,
.btn-group-xs > .btn {}

.btn-lg,
.btn-group-lg > .btn {}

.btn-xl,
.btn-group-xl > .btn {}

.form-control {}

.form-control:focus {}

.form-control::placeholder {}

.form-control-xs {}

.form-control-sm {}

.form-control-lg {}

.form-control-xl {}

.input-group-text {}

.was-validated .form-control:valid,
.form-control.is-valid {}

.was-validated .form-control:valid:focus,
.form-control.is-valid:focus {}

.was-validated .form-control:invalid,
.form-control.is-invalid {}

.was-validated .form-control:invalid:focus,
.form-control.is-invalid:focus {}

/* add class option */

.is-last-child {
    border-top-right-radius: 0.25rem !important;
    border-bottom-right-radius: 0.25rem !important;
}

/* import-slider.css */
/* ------------------------------ */

/* common element */
/* ------------------------------ */

/* login */
/* ------------------------------ */

.login-wrap {
    max-width: 320px;
    background: #fff;
    padding: 2rem 1.5rem;
    margin: 12.5% auto auto auto;
}

.login-form .logo {
    width: 100%;
    height: auto;
    max-width: 100px;
}

/* ad-mrkang@naver.com */